/* AT A GLANCE SECTION */
 @media only screen and (min-width : 530px) and (max-width : 805px) {
	 .hexList li:nth-child(3n+3) {
		 clear : both !important;
		 margin-top : -65px !important;
		 margin-left : 115px;
	}
	 .hexList li:nth-child(2n+4), .hexList li:nth-child(2n+6) {
		 float : left !important;
		 clear : left !important;
		 margin : 0 !important;
		 margin-top : -65px !important;
	}
}
 @media only screen and (min-width : 150px) and (max-width : 529px) {
	 .hexList li:nth-child(2n+2), .hexList li:nth-child(2n+4) {
		 clear : both !important;
		 margin-top : -65px !important;
		 margin-left : 115px;
	}
	 .hexList li:nth-child(2n+3), .hexList li:nth-child(2n+5) {
		 float : left !important;
		 clear : left !important;
		 margin : 0 !important;
		 margin-top : -65px !important;
	}
}
 .cascadeContain {
	 display : -webkit-box;
	 display : -moz-box;
	 display : -ms-flexbox;
	 display : -webkit-flex;
	 display : flex;
	 height : 100%;
	 margin-left : -2.5em;
	 padding : 0 auto;
	 align-items : center;
	 justify-content : center;
}


 #grid {
	 position : relative;
	 margin : 0 auto;
	 padding : 0 auto;
	 background :  rgba(1, 1, 1, .4);

}
 .hexList li {
	 display : inline;
	 float : left;
	 padding : 1em 1em 0;
	 list-style-type : none;
}
 .hexList li:nth-child(6n+4), .hexList li:nth-child(6n+5), .hexList li:nth-child(6n+6) {
	 margin-top : -65px;
}
 .hexList li:nth-child(6n+4) {
	 clear : left;
	 margin-left : 115px;
}
 .hexList {
	 content : "";
	 display : block;
	 clear : both;
}


 .hexagon {
	 position :relative;
	 top : 0;
	 left : 0;
	 width : 200px;
	 height : 115.47px;
	 margin : 57.74px 0;
	 background : rgba(200, 16, 46, .35); 
	 
}
 .hexagon:after, .hexagon:before {
	 content : "";
	 position : absolute;
	 width : 0;
	 border-right : 100px solid transparent;
	 border-left : 100px solid transparent;
}
 .hexagon:before {
	 bottom : 100%;
	 border-bottom : 57.74px solid rgba(1, 1, 1, .4);
}
 .hexagon:after {
	 top : 100%;
	 width : 0;
	 border-top : 57.74px solid rgba(1, 1, 1, .4);
}
 .factContainer {
	 position : relative;
	 height : inherit;
	 text-align : center;
}
 .facts {
	 z-index : 1;
	 position : absolute;
	 top : 50%;
	 left : 50%;
	 width : 80%;
	 margin : 0;
	 margin-right : -50%;
	 color : #FFF9D9;
	 transform : translate(-50%, -50%);
}
 .titleAAG {
	 margin-top : -15px;
	 margin-bottom : -10px;
	 color :#FFF9D9;
	 text-align : center;
	 text-decoration : none;
	 text-shadow : 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.milestonescontainer {
    width: auto;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.milestonescontainer img {
    width:400px;
    height:400px;
}

.fixed-bg {
  background-image: url("https://staging.web.e.uh.edu/socialwork/academics/phd/degree-requirements/gcswmuralwebphd.jpg");
  min-height: auto;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
 background-size: cover;
}

@media (max-width: 480px) {
    .fixed-bg {
        background-image: url(https://staging.web.e.uh.edu/socialwork/academics/phd/degree-requirements/gcswmuralwebsm.jpg);
          background-attachment: scroll;
    }
}
.circle {
    background: #000000;
    opacity: 0.50;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    margin:5px;
    overflow:hidden;
    padding:25px;
    position:relative;
    border: 3px white;
    border-style: dotted;
    box-shadow: 0px 0px 15px #000000
}


.milestonestext{
  transform:translate(-50%,-50%);
  position:absolute;
  top:50%;
  left:50%;
  color : #FFF9D9;
  font-size:18px;
  font-weight:bold;
  line-height:21px;
  text-shadow : 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
	
}

.dashed {
  width: 100px;
  border: 1px dashed #FFF9D9;
}


 .titlemilestones {
	 margin-top : -15px;
	 margin-bottom : -10px;
	 color :#FFF9D9;
	 font-size:43px;
  font-weight:bold;
	 text-align : center;
	 text-decoration : none;
	 text-shadow : 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}